<?xml version="1.0" encoding="UTF-8"?>
<TEI xmlns="http://www.tei-c.org/ns/1.0">
   <teiHeader>
      <fileDesc>
         <titleStmt>
            <title>Inc.5.J.2.2 [3589]</title>
         </titleStmt>
         <publicationStmt>
            <date calendar="Gregorian">2018-08-22</date>
            <publisher>Cambridge University Library</publisher>
            <availability xml:id="displayImageRights" status="restricted">
               <p>Zooming image © Cambridge University Library, All rights reserved.</p>
            </availability>
            <availability xml:id="downloadImageRights" status="restricted">
               <licence>Images made available for download are licensed under a Creative Commons
                  Attribution-NonCommercial 3.0 Unported License (CC BY-NC 3.0)</licence>
            </availability>
            <availability xml:id="metadataRights" status="restricted">
               <licence>This metadata is licensed under a Creative Commons Attribution-NonCommercial
                  3.0 Unported License.</licence>
            </availability>
         </publicationStmt>
         <sourceDesc>
            <msDesc xml:id="n1" xml:lang="eng">
               <msIdentifier>
                  <repository>Cambridge University Library</repository>
                  <idno>Inc.5.J.2.2 [3589]</idno>
               </msIdentifier>
               <msContents>
                  <summary>
                     <seg type="para">The <hi rend="italic">Explanationes notabiles super lectiones
                           illas Beati Iob qui solent in exequiis defunctorum legi</hi> is the first
                        printed edition of one of the most popular of medieval English devotional
                        works. Richard Rolle was a native of Yorkshire who after study at Oxford
                        underwent religious conversion and became a hermit, eventually settling at
                        Hampole in Richmondshire near the priory of Cistercian nuns. Although his
                        life and writings attracted controversy he was revered in his lifetime and
                        after death, and his Biblical commentaries and spiritual autobiographies
                        were widely circulated. One of the first English books to be printed outside
                        the capital, this edition was printed by Theodoricus Rood, a native of
                        Cologne active in Oxford in the early 1480s.</seg>
                     <seg type="para">The book is filled out with a sermon by St. Augustine of
                        Hippo, <hi rend="italic">De misericordia et pia oratione pro defunctis</hi>,
                        one of the earliest English printings of that author.</seg>
                     <seg type="para">This copy arrived in the Library in 1664 with the collection
                        of Richard Holdsworth (1590-1649), former Master of Emmanuel College.
                        Formerly bound with four post-1500 items, it was separated from its fellows
                        in the nineteenth century and removed to the Incunabula collection.</seg>
                  </summary>
                  <msItem>
                     <title type="alt">Explanationes notabiles deuotissimi viri Richardi Hampole
                        heremite sup[er] lectio[n]es illas Beati Iob: q[ui] solent in exequijs
                        defunctoru[m] legi q[ui] non minus historia[m] q[uam] tropologiam &amp;
                        anagogiam ad studentiu[m] vtilitatem exactissime annotauit</title>
                     <title>Explanationes in Job</title>
                     <textLang mainLang="lat"/>
                     <author>
                        <name ref="http://viaf.org/viaf/2465074" type="person" role="aut">
                           <persName type="standard">Rolle, Richard, of Hampole,
                              1290?-1349</persName>
                           <persName type="display">Richard Rolle</persName>
                        </name>
                     </author>
                     <respStmt>
                        <resp/>
                        <name ref="http://viaf.org/viaf/55948197" type="person" role="prt">
                           <persName type="standard">Rood, Theodoric, fl. 1478-1486</persName>
                           <persName type="display">Theodoric Rood</persName>
                        </name>
                        <name ref="http://viaf.org/viaf/56962917" type="person" role="fmo">
                           <persName type="standard">Holdsworth, Richard, 1590-1649</persName>
                           <persName type="display">Richard Holdsworth</persName>
                        </name>
                        <name type="corporation" role="pbl">
                           <persName type="standard">Theodoricus Rood</persName>
                           <persName type="display">Theodoricus Rood</persName>
                        </name>
                     </respStmt>
                     <note>Title from caption, <locus from="2r" to="2r">a2 recto</locus>.</note>
                     <note>Signatures: a-k⁶ l⁴ (<locus from="1r" to="1r">a1</locus> and <locus from="64r" to="64r">l4</locus> blank)</note>
                     <note>BM 15th cent., XI, p. 241</note>
                     <note>Bod-inc, R-135</note>
                     <note>Duff, 363</note>
                     <note>ESTC, S102961</note>
                     <note>Goff, R305</note>
                     <note>ISTC, ir00305000</note>
                     <note>Oates, 4168, 4169</note>
                     <note>STC (2nd ed.), 21261</note>
                     <note>
                        <seg type="para">The <hi rend="italic">Explanationes notabiles super
                              lectiones illas Beati Iob qui solent in exequiis defunctorum legi</hi>
                           is the first printed edition of one of the most popular of medieval
                           English devotional works. Richard Rolle was a native of Yorkshire who
                           after study at Oxford underwent religious conversion and became a hermit,
                           eventually settling at Hampole in Richmondshire near the priory of
                           Cistercian nuns. Although his life and writings attracted controversy he
                           was revered in his lifetime and after death, and his Biblical
                           commentaries and spiritual autobiographies were widely circulated. One of
                           the first English books to be printed outside the capital, this edition
                           was printed by Theodoricus Rood, a native of Cologne active in Oxford in
                           the early 1480s.</seg>
                        <seg type="para">The book is filled out with a sermon by St. Augustine of
                           Hippo, <hi rend="italic">De misericordia et pia oratione pro
                              defunctis</hi>, one of the earliest English printings of that
                           author.</seg>
                        <seg type="para">This copy arrived in the Library in 1664 with the
                           collection of Richard Holdsworth (1590-1649), former Master of Emmanuel
                           College. Formerly bound with four post-1500 items, it was separated from
                           its fellows in the nineteenth century and removed to the Incunabula
                           collection.</seg>
                     </note>
                     <msItem>
                        <locus from="1r" to="60r"/>
                        <title>Explanationes in Job</title>
                        <note/>
                     </msItem>
                     <msItem>
                        <locus from="60v" to="63v"/>
                        <title>De misericordia et pia oratione pro defunctis</title>
                        <author>
                           <name ref="http://viaf.org/viaf/66806872" type="person" role="aut">
                              <persName type="standard">Augustine, Saint, Bishop of Hippo</persName>
                              <persName type="display">Saint Augustine</persName>
                           </name>
                        </author>
                        <note/>
                     </msItem>
                  </msItem>
               </msContents>
               <physDesc>
                  <objectDesc>
                     <supportDesc material="paper">
                        <support>Paper</support>
                        <extent>[64] leaves</extent>
                     </supportDesc>
                  </objectDesc>
               </physDesc>
               <history>
                  <origin>
                     <origDate calendar="Gregorian" notBefore="1483-01-01" notAfter="1484-12-31">ca.
                        1483-1484</origDate>
                     <origPlace ref="7011931">Oxford</origPlace>
                  </origin>
                  <provenance>From the Holdsworth bequest (collection of Richard Holdsworth,
                     adjudged to the University December 1664). Note on <locus from="2r" to="2r">rear fly leaf</locus>: "This
                     is the best of the three copies of this book in the Library ... One of the
                     other copies (F*.5.26³) was sold by order of the Library Syndicate ... to Mrs
                     Rylands of Manchester ... 1894 August 20 F. Jenkinson Librarian". Old shelfmark
                     "H*.9.51⁵" on <locus from="cover (inside)" to="cover (inside)">upper
                        pastedown</locus>.</provenance>
               </history>
               <additional>
                  <adminInfo/>
               </additional>
            </msDesc>
         </sourceDesc>
      </fileDesc>
      <encodingDesc>
         <classDecl>
            <taxonomy xml:id="LCSH">
               <bibl>
                  <ref target="http://id.loc.gov/authorities/about.html#lcsh">Library of Congress
                     Subject Headings</ref>
               </bibl>
            </taxonomy>
         </classDecl>
      </encodingDesc>
      <profileDesc>
         <textClass>
            <keywords scheme="#LCSH">
               <list>
                  <item>
                     <ref target="http://id.loc.gov/authorities/subjects/sh85106146">Prayers for the
                        dead</ref>
                  </item>
               </list>
            </keywords>
         </textClass>
      </profileDesc>
   </teiHeader>
   <facsimile>
      <graphic decls="#document-thumbnail"
               rend="portrait"
               url="http://cudl.lib.cam.ac.uk/content/images/PR-INC-00005-J-00002-00002-03589-000-00001_files/8/0_0.jpg"/>
      <surface xmlns="http://www.tei-c.org/ns/1.0" n="cover" xml:id="i1">
         <graphic 
                  decls="#downloadImageRights #download"
                  height="2677px"
                  width="1911px"
                  url="http://cudl.lib.cam.ac.uk/content/images/PR-INC-00005-J-00002-00002-03589-000-00001.jpg"/>
         <graphic 
                  decls="#thumbnail"
                  url="http://cudl.lib.cam.ac.uk/content/images/PR-INC-00005-J-00002-00002-03589-000-00001_files/8/0_0.jpg"
                  rend="portrait"/>
      </surface>
      <surface xmlns="http://www.tei-c.org/ns/1.0" n="cover (inside)" xml:id="i2">
         <graphic 
                  decls="#downloadImageRights #download"
                  height="2579px"
                  width="1830px"
                  url="http://cudl.lib.cam.ac.uk/content/images/PR-INC-00005-J-00002-00002-03589-000-00002.jpg"/>
         <graphic 
                  decls="#thumbnail"
                  url="http://cudl.lib.cam.ac.uk/content/images/PR-INC-00005-J-00002-00002-03589-000-00002_files/8/0_0.jpg"
                  rend="portrait"/>
      </surface>
      <surface xmlns="http://www.tei-c.org/ns/1.0" n="flyleaf" xml:id="i3">
         <graphic 
                  decls="#downloadImageRights #download"
                  height="2535px"
                  width="1860px"
                  url="http://cudl.lib.cam.ac.uk/content/images/PR-INC-00005-J-00002-00002-03589-000-00003.jpg"/>
         <graphic 
                  decls="#thumbnail"
                  url="http://cudl.lib.cam.ac.uk/content/images/PR-INC-00005-J-00002-00002-03589-000-00003_files/8/0_0.jpg"
                  rend="portrait"/>
      </surface>
      <surface xmlns="http://www.tei-c.org/ns/1.0" n="flyleaf" xml:id="i4">
         <graphic 
                  decls="#downloadImageRights #download"
                  height="2579px"
                  width="1830px"
                  url="http://cudl.lib.cam.ac.uk/content/images/PR-INC-00005-J-00002-00002-03589-000-00004.jpg"/>
         <graphic 
                  decls="#thumbnail"
                  url="http://cudl.lib.cam.ac.uk/content/images/PR-INC-00005-J-00002-00002-03589-000-00004_files/8/0_0.jpg"
                  rend="portrait"/>
      </surface>
      <surface xmlns="http://www.tei-c.org/ns/1.0" n="1r" xml:id="i5">
         <graphic 
                  decls="#downloadImageRights #download"
                  height="2535px"
                  width="1860px"
                  url="http://cudl.lib.cam.ac.uk/content/images/PR-INC-00005-J-00002-00002-03589-000-00005.jpg"/>
         <graphic 
                  decls="#thumbnail"
                  url="http://cudl.lib.cam.ac.uk/content/images/PR-INC-00005-J-00002-00002-03589-000-00005_files/8/0_0.jpg"
                  rend="portrait"/>
      </surface>
      <surface xmlns="http://www.tei-c.org/ns/1.0" n="1v" xml:id="i6">
         <graphic 
                  decls="#downloadImageRights #download"
                  height="2579px"
                  width="1830px"
                  url="http://cudl.lib.cam.ac.uk/content/images/PR-INC-00005-J-00002-00002-03589-000-00006.jpg"/>
         <graphic 
                  decls="#thumbnail"
                  url="http://cudl.lib.cam.ac.uk/content/images/PR-INC-00005-J-00002-00002-03589-000-00006_files/8/0_0.jpg"
                  rend="portrait"/>
      </surface>
      <surface xmlns="http://www.tei-c.org/ns/1.0" n="2r" xml:id="i7">
         <graphic 
                  decls="#downloadImageRights #download"
                  height="2535px"
                  width="1860px"
                  url="http://cudl.lib.cam.ac.uk/content/images/PR-INC-00005-J-00002-00002-03589-000-00007.jpg"/>
         <graphic 
                  decls="#thumbnail"
                  url="http://cudl.lib.cam.ac.uk/content/images/PR-INC-00005-J-00002-00002-03589-000-00007_files/8/0_0.jpg"
                  rend="portrait"/>
      </surface>
      <surface xmlns="http://www.tei-c.org/ns/1.0" n="2v" xml:id="i8">
         <graphic 
                  decls="#downloadImageRights #download"
                  height="2579px"
                  width="1830px"
                  url="http://cudl.lib.cam.ac.uk/content/images/PR-INC-00005-J-00002-00002-03589-000-00008.jpg"/>
         <graphic 
                  decls="#thumbnail"
                  url="http://cudl.lib.cam.ac.uk/content/images/PR-INC-00005-J-00002-00002-03589-000-00008_files/8/0_0.jpg"
                  rend="portrait"/>
      </surface>
      <surface xmlns="http://www.tei-c.org/ns/1.0" n="3r" xml:id="i9">
         <graphic 
                  decls="#downloadImageRights #download"
                  height="2535px"
                  width="1860px"
                  url="http://cudl.lib.cam.ac.uk/content/images/PR-INC-00005-J-00002-00002-03589-000-00009.jpg"/>
         <graphic 
                  decls="#thumbnail"
                  url="http://cudl.lib.cam.ac.uk/content/images/PR-INC-00005-J-00002-00002-03589-000-00009_files/8/0_0.jpg"
                  rend="portrait"/>
      </surface>
      <surface xmlns="http://www.tei-c.org/ns/1.0" n="3v" xml:id="i10">
         <graphic 
                  decls="#downloadImageRights #download"
                  height="2579px"
                  width="1830px"
                  url="http://cudl.lib.cam.ac.uk/content/images/PR-INC-00005-J-00002-00002-03589-000-00010.jpg"/>
         <graphic 
                  decls="#thumbnail"
                  url="http://cudl.lib.cam.ac.uk/content/images/PR-INC-00005-J-00002-00002-03589-000-00010_files/8/0_0.jpg"
                  rend="portrait"/>
      </surface>
      <surface xmlns="http://www.tei-c.org/ns/1.0" n="4r" xml:id="i11">
         <graphic 
                  decls="#downloadImageRights #download"
                  height="2535px"
                  width="1860px"
                  url="http://cudl.lib.cam.ac.uk/content/images/PR-INC-00005-J-00002-00002-03589-000-00011.jpg"/>
         <graphic 
                  decls="#thumbnail"
                  url="http://cudl.lib.cam.ac.uk/content/images/PR-INC-00005-J-00002-00002-03589-000-00011_files/8/0_0.jpg"
                  rend="portrait"/>
      </surface>
      <surface xmlns="http://www.tei-c.org/ns/1.0" n="4v" xml:id="i12">
         <graphic 
                  decls="#downloadImageRights #download"
                  height="2579px"
                  width="1830px"
                  url="http://cudl.lib.cam.ac.uk/content/images/PR-INC-00005-J-00002-00002-03589-000-00012.jpg"/>
         <graphic 
                  decls="#thumbnail"
                  url="http://cudl.lib.cam.ac.uk/content/images/PR-INC-00005-J-00002-00002-03589-000-00012_files/8/0_0.jpg"
                  rend="portrait"/>
      </surface>
      <surface xmlns="http://www.tei-c.org/ns/1.0" n="5r" xml:id="i13">
         <graphic 
                  decls="#downloadImageRights #download"
                  height="2535px"
                  width="1860px"
                  url="http://cudl.lib.cam.ac.uk/content/images/PR-INC-00005-J-00002-00002-03589-000-00013.jpg"/>
         <graphic 
                  decls="#thumbnail"
                  url="http://cudl.lib.cam.ac.uk/content/images/PR-INC-00005-J-00002-00002-03589-000-00013_files/8/0_0.jpg"
                  rend="portrait"/>
      </surface>
      <surface xmlns="http://www.tei-c.org/ns/1.0" n="5v" xml:id="i14">
         <graphic 
                  decls="#downloadImageRights #download"
                  height="2579px"
                  width="1830px"
                  url="http://cudl.lib.cam.ac.uk/content/images/PR-INC-00005-J-00002-00002-03589-000-00014.jpg"/>
         <graphic 
                  decls="#thumbnail"
                  url="http://cudl.lib.cam.ac.uk/content/images/PR-INC-00005-J-00002-00002-03589-000-00014_files/8/0_0.jpg"
                  rend="portrait"/>
      </surface>
      <surface xmlns="http://www.tei-c.org/ns/1.0" n="6r" xml:id="i15">
         <graphic 
                  decls="#downloadImageRights #download"
                  height="2535px"
                  width="1860px"
                  url="http://cudl.lib.cam.ac.uk/content/images/PR-INC-00005-J-00002-00002-03589-000-00015.jpg"/>
         <graphic 
                  decls="#thumbnail"
                  url="http://cudl.lib.cam.ac.uk/content/images/PR-INC-00005-J-00002-00002-03589-000-00015_files/8/0_0.jpg"
                  rend="portrait"/>
      </surface>
      <surface xmlns="http://www.tei-c.org/ns/1.0" n="6v" xml:id="i16">
         <graphic 
                  decls="#downloadImageRights #download"
                  height="2579px"
                  width="1830px"
                  url="http://cudl.lib.cam.ac.uk/content/images/PR-INC-00005-J-00002-00002-03589-000-00016.jpg"/>
         <graphic 
                  decls="#thumbnail"
                  url="http://cudl.lib.cam.ac.uk/content/images/PR-INC-00005-J-00002-00002-03589-000-00016_files/8/0_0.jpg"
                  rend="portrait"/>
      </surface>
      <surface xmlns="http://www.tei-c.org/ns/1.0" n="7r" xml:id="i17">
         <graphic 
                  decls="#downloadImageRights #download"
                  height="2535px"
                  width="1860px"
                  url="http://cudl.lib.cam.ac.uk/content/images/PR-INC-00005-J-00002-00002-03589-000-00017.jpg"/>
         <graphic 
                  decls="#thumbnail"
                  url="http://cudl.lib.cam.ac.uk/content/images/PR-INC-00005-J-00002-00002-03589-000-00017_files/8/0_0.jpg"
                  rend="portrait"/>
      </surface>
      <surface xmlns="http://www.tei-c.org/ns/1.0" n="7v" xml:id="i18">
         <graphic 
                  decls="#downloadImageRights #download"
                  height="2579px"
                  width="1830px"
                  url="http://cudl.lib.cam.ac.uk/content/images/PR-INC-00005-J-00002-00002-03589-000-00018.jpg"/>
         <graphic 
                  decls="#thumbnail"
                  url="http://cudl.lib.cam.ac.uk/content/images/PR-INC-00005-J-00002-00002-03589-000-00018_files/8/0_0.jpg"
                  rend="portrait"/>
      </surface>
      <surface xmlns="http://www.tei-c.org/ns/1.0" n="8r" xml:id="i19">
         <graphic 
                  decls="#downloadImageRights #download"
                  height="2535px"
                  width="1860px"
                  url="http://cudl.lib.cam.ac.uk/content/images/PR-INC-00005-J-00002-00002-03589-000-00019.jpg"/>
         <graphic 
                  decls="#thumbnail"
                  url="http://cudl.lib.cam.ac.uk/content/images/PR-INC-00005-J-00002-00002-03589-000-00019_files/8/0_0.jpg"
                  rend="portrait"/>
      </surface>
      <surface xmlns="http://www.tei-c.org/ns/1.0" n="8v" xml:id="i20">
         <graphic 
                  decls="#downloadImageRights #download"
                  height="2579px"
                  width="1830px"
                  url="http://cudl.lib.cam.ac.uk/content/images/PR-INC-00005-J-00002-00002-03589-000-00020.jpg"/>
         <graphic 
                  decls="#thumbnail"
                  url="http://cudl.lib.cam.ac.uk/content/images/PR-INC-00005-J-00002-00002-03589-000-00020_files/8/0_0.jpg"
                  rend="portrait"/>
      </surface>
      <surface xmlns="http://www.tei-c.org/ns/1.0" n="9r" xml:id="i21">
         <graphic 
                  decls="#downloadImageRights #download"
                  height="2535px"
                  width="1860px"
                  url="http://cudl.lib.cam.ac.uk/content/images/PR-INC-00005-J-00002-00002-03589-000-00021.jpg"/>
         <graphic 
                  decls="#thumbnail"
                  url="http://cudl.lib.cam.ac.uk/content/images/PR-INC-00005-J-00002-00002-03589-000-00021_files/8/0_0.jpg"
                  rend="portrait"/>
      </surface>
      <surface xmlns="http://www.tei-c.org/ns/1.0" n="9v" xml:id="i22">
         <graphic 
                  decls="#downloadImageRights #download"
                  height="2579px"
                  width="1830px"
                  url="http://cudl.lib.cam.ac.uk/content/images/PR-INC-00005-J-00002-00002-03589-000-00022.jpg"/>
         <graphic 
                  decls="#thumbnail"
                  url="http://cudl.lib.cam.ac.uk/content/images/PR-INC-00005-J-00002-00002-03589-000-00022_files/8/0_0.jpg"
                  rend="portrait"/>
      </surface>
      <surface xmlns="http://www.tei-c.org/ns/1.0" n="10r" xml:id="i23">
         <graphic 
                  decls="#downloadImageRights #download"
                  height="2535px"
                  width="1860px"
                  url="http://cudl.lib.cam.ac.uk/content/images/PR-INC-00005-J-00002-00002-03589-000-00023.jpg"/>
         <graphic 
                  decls="#thumbnail"
                  url="http://cudl.lib.cam.ac.uk/content/images/PR-INC-00005-J-00002-00002-03589-000-00023_files/8/0_0.jpg"
                  rend="portrait"/>
      </surface>
      <surface xmlns="http://www.tei-c.org/ns/1.0" n="10v" xml:id="i24">
         <graphic 
                  decls="#downloadImageRights #download"
                  height="2579px"
                  width="1830px"
                  url="http://cudl.lib.cam.ac.uk/content/images/PR-INC-00005-J-00002-00002-03589-000-00024.jpg"/>
         <graphic 
                  decls="#thumbnail"
                  url="http://cudl.lib.cam.ac.uk/content/images/PR-INC-00005-J-00002-00002-03589-000-00024_files/8/0_0.jpg"
                  rend="portrait"/>
      </surface>
      <surface xmlns="http://www.tei-c.org/ns/1.0" n="11r" xml:id="i25">
         <graphic 
                  decls="#downloadImageRights #download"
                  height="2535px"
                  width="1860px"
                  url="http://cudl.lib.cam.ac.uk/content/images/PR-INC-00005-J-00002-00002-03589-000-00025.jpg"/>
         <graphic 
                  decls="#thumbnail"
                  url="http://cudl.lib.cam.ac.uk/content/images/PR-INC-00005-J-00002-00002-03589-000-00025_files/8/0_0.jpg"
                  rend="portrait"/>
      </surface>
      <surface xmlns="http://www.tei-c.org/ns/1.0" n="11v" xml:id="i26">
         <graphic 
                  decls="#downloadImageRights #download"
                  height="2579px"
                  width="1830px"
                  url="http://cudl.lib.cam.ac.uk/content/images/PR-INC-00005-J-00002-00002-03589-000-00026.jpg"/>
         <graphic 
                  decls="#thumbnail"
                  url="http://cudl.lib.cam.ac.uk/content/images/PR-INC-00005-J-00002-00002-03589-000-00026_files/8/0_0.jpg"
                  rend="portrait"/>
      </surface>
      <surface xmlns="http://www.tei-c.org/ns/1.0" n="12r" xml:id="i27">
         <graphic 
                  decls="#downloadImageRights #download"
                  height="2535px"
                  width="1860px"
                  url="http://cudl.lib.cam.ac.uk/content/images/PR-INC-00005-J-00002-00002-03589-000-00027.jpg"/>
         <graphic 
                  decls="#thumbnail"
                  url="http://cudl.lib.cam.ac.uk/content/images/PR-INC-00005-J-00002-00002-03589-000-00027_files/8/0_0.jpg"
                  rend="portrait"/>
      </surface>
      <surface xmlns="http://www.tei-c.org/ns/1.0" n="12v" xml:id="i28">
         <graphic 
                  decls="#downloadImageRights #download"
                  height="2579px"
                  width="1830px"
                  url="http://cudl.lib.cam.ac.uk/content/images/PR-INC-00005-J-00002-00002-03589-000-00028.jpg"/>
         <graphic 
                  decls="#thumbnail"
                  url="http://cudl.lib.cam.ac.uk/content/images/PR-INC-00005-J-00002-00002-03589-000-00028_files/8/0_0.jpg"
                  rend="portrait"/>
      </surface>
      <surface xmlns="http://www.tei-c.org/ns/1.0" n="13r" xml:id="i29">
         <graphic 
                  decls="#downloadImageRights #download"
                  height="2535px"
                  width="1860px"
                  url="http://cudl.lib.cam.ac.uk/content/images/PR-INC-00005-J-00002-00002-03589-000-00029.jpg"/>
         <graphic 
                  decls="#thumbnail"
                  url="http://cudl.lib.cam.ac.uk/content/images/PR-INC-00005-J-00002-00002-03589-000-00029_files/8/0_0.jpg"
                  rend="portrait"/>
      </surface>
      <surface xmlns="http://www.tei-c.org/ns/1.0" n="13v" xml:id="i30">
         <graphic 
                  decls="#downloadImageRights #download"
                  height="2579px"
                  width="1830px"
                  url="http://cudl.lib.cam.ac.uk/content/images/PR-INC-00005-J-00002-00002-03589-000-00030.jpg"/>
         <graphic 
                  decls="#thumbnail"
                  url="http://cudl.lib.cam.ac.uk/content/images/PR-INC-00005-J-00002-00002-03589-000-00030_files/8/0_0.jpg"
                  rend="portrait"/>
      </surface>
      <surface xmlns="http://www.tei-c.org/ns/1.0" n="14r" xml:id="i31">
         <graphic 
                  decls="#downloadImageRights #download"
                  height="2535px"
                  width="1860px"
                  url="http://cudl.lib.cam.ac.uk/content/images/PR-INC-00005-J-00002-00002-03589-000-00031.jpg"/>
         <graphic 
                  decls="#thumbnail"
                  url="http://cudl.lib.cam.ac.uk/content/images/PR-INC-00005-J-00002-00002-03589-000-00031_files/8/0_0.jpg"
                  rend="portrait"/>
      </surface>
      <surface xmlns="http://www.tei-c.org/ns/1.0" n="14v" xml:id="i32">
         <graphic 
                  decls="#downloadImageRights #download"
                  height="2579px"
                  width="1830px"
                  url="http://cudl.lib.cam.ac.uk/content/images/PR-INC-00005-J-00002-00002-03589-000-00032.jpg"/>
         <graphic 
                  decls="#thumbnail"
                  url="http://cudl.lib.cam.ac.uk/content/images/PR-INC-00005-J-00002-00002-03589-000-00032_files/8/0_0.jpg"
                  rend="portrait"/>
      </surface>
      <surface xmlns="http://www.tei-c.org/ns/1.0" n="15r" xml:id="i33">
         <graphic 
                  decls="#downloadImageRights #download"
                  height="2535px"
                  width="1860px"
                  url="http://cudl.lib.cam.ac.uk/content/images/PR-INC-00005-J-00002-00002-03589-000-00033.jpg"/>
         <graphic 
                  decls="#thumbnail"
                  url="http://cudl.lib.cam.ac.uk/content/images/PR-INC-00005-J-00002-00002-03589-000-00033_files/8/0_0.jpg"
                  rend="portrait"/>
      </surface>
      <surface xmlns="http://www.tei-c.org/ns/1.0" n="15v" xml:id="i34">
         <graphic 
                  decls="#downloadImageRights #download"
                  height="2579px"
                  width="1830px"
                  url="http://cudl.lib.cam.ac.uk/content/images/PR-INC-00005-J-00002-00002-03589-000-00034.jpg"/>
         <graphic 
                  decls="#thumbnail"
                  url="http://cudl.lib.cam.ac.uk/content/images/PR-INC-00005-J-00002-00002-03589-000-00034_files/8/0_0.jpg"
                  rend="portrait"/>
      </surface>
      <surface xmlns="http://www.tei-c.org/ns/1.0" n="16r" xml:id="i35">
         <graphic 
                  decls="#downloadImageRights #download"
                  height="2535px"
                  width="1860px"
                  url="http://cudl.lib.cam.ac.uk/content/images/PR-INC-00005-J-00002-00002-03589-000-00035.jpg"/>
         <graphic 
                  decls="#thumbnail"
                  url="http://cudl.lib.cam.ac.uk/content/images/PR-INC-00005-J-00002-00002-03589-000-00035_files/8/0_0.jpg"
                  rend="portrait"/>
      </surface>
      <surface xmlns="http://www.tei-c.org/ns/1.0" n="16v" xml:id="i36">
         <graphic 
                  decls="#downloadImageRights #download"
                  height="2579px"
                  width="1830px"
                  url="http://cudl.lib.cam.ac.uk/content/images/PR-INC-00005-J-00002-00002-03589-000-00036.jpg"/>
         <graphic 
                  decls="#thumbnail"
                  url="http://cudl.lib.cam.ac.uk/content/images/PR-INC-00005-J-00002-00002-03589-000-00036_files/8/0_0.jpg"
                  rend="portrait"/>
      </surface>
      <surface xmlns="http://www.tei-c.org/ns/1.0" n="17r" xml:id="i37">
         <graphic 
                  decls="#downloadImageRights #download"
                  height="2535px"
                  width="1860px"
                  url="http://cudl.lib.cam.ac.uk/content/images/PR-INC-00005-J-00002-00002-03589-000-00037.jpg"/>
         <graphic 
                  decls="#thumbnail"
                  url="http://cudl.lib.cam.ac.uk/content/images/PR-INC-00005-J-00002-00002-03589-000-00037_files/8/0_0.jpg"
                  rend="portrait"/>
      </surface>
      <surface xmlns="http://www.tei-c.org/ns/1.0" n="17v" xml:id="i38">
         <graphic 
                  decls="#downloadImageRights #download"
                  height="2579px"
                  width="1830px"
                  url="http://cudl.lib.cam.ac.uk/content/images/PR-INC-00005-J-00002-00002-03589-000-00038.jpg"/>
         <graphic 
                  decls="#thumbnail"
                  url="http://cudl.lib.cam.ac.uk/content/images/PR-INC-00005-J-00002-00002-03589-000-00038_files/8/0_0.jpg"
                  rend="portrait"/>
      </surface>
      <surface xmlns="http://www.tei-c.org/ns/1.0" n="18r" xml:id="i39">
         <graphic 
                  decls="#downloadImageRights #download"
                  height="2535px"
                  width="1860px"
                  url="http://cudl.lib.cam.ac.uk/content/images/PR-INC-00005-J-00002-00002-03589-000-00039.jpg"/>
         <graphic 
                  decls="#thumbnail"
                  url="http://cudl.lib.cam.ac.uk/content/images/PR-INC-00005-J-00002-00002-03589-000-00039_files/8/0_0.jpg"
                  rend="portrait"/>
      </surface>
      <surface xmlns="http://www.tei-c.org/ns/1.0" n="18v" xml:id="i40">
         <graphic 
                  decls="#downloadImageRights #download"
                  height="2579px"
                  width="1830px"
                  url="http://cudl.lib.cam.ac.uk/content/images/PR-INC-00005-J-00002-00002-03589-000-00040.jpg"/>
         <graphic 
                  decls="#thumbnail"
                  url="http://cudl.lib.cam.ac.uk/content/images/PR-INC-00005-J-00002-00002-03589-000-00040_files/8/0_0.jpg"
                  rend="portrait"/>
      </surface>
      <surface xmlns="http://www.tei-c.org/ns/1.0" n="19r" xml:id="i41">
         <graphic 
                  decls="#downloadImageRights #download"
                  height="2535px"
                  width="1860px"
                  url="http://cudl.lib.cam.ac.uk/content/images/PR-INC-00005-J-00002-00002-03589-000-00041.jpg"/>
         <graphic 
                  decls="#thumbnail"
                  url="http://cudl.lib.cam.ac.uk/content/images/PR-INC-00005-J-00002-00002-03589-000-00041_files/8/0_0.jpg"
                  rend="portrait"/>
      </surface>
      <surface xmlns="http://www.tei-c.org/ns/1.0" n="19v" xml:id="i42">
         <graphic 
                  decls="#downloadImageRights #download"
                  height="2579px"
                  width="1830px"
                  url="http://cudl.lib.cam.ac.uk/content/images/PR-INC-00005-J-00002-00002-03589-000-00042.jpg"/>
         <graphic 
                  decls="#thumbnail"
                  url="http://cudl.lib.cam.ac.uk/content/images/PR-INC-00005-J-00002-00002-03589-000-00042_files/8/0_0.jpg"
                  rend="portrait"/>
      </surface>
      <surface xmlns="http://www.tei-c.org/ns/1.0" n="20r" xml:id="i43">
         <graphic 
                  decls="#downloadImageRights #download"
                  height="2535px"
                  width="1860px"
                  url="http://cudl.lib.cam.ac.uk/content/images/PR-INC-00005-J-00002-00002-03589-000-00043.jpg"/>
         <graphic 
                  decls="#thumbnail"
                  url="http://cudl.lib.cam.ac.uk/content/images/PR-INC-00005-J-00002-00002-03589-000-00043_files/8/0_0.jpg"
                  rend="portrait"/>
      </surface>
      <surface xmlns="http://www.tei-c.org/ns/1.0" n="20v" xml:id="i44">
         <graphic 
                  decls="#downloadImageRights #download"
                  height="2579px"
                  width="1830px"
                  url="http://cudl.lib.cam.ac.uk/content/images/PR-INC-00005-J-00002-00002-03589-000-00044.jpg"/>
         <graphic 
                  decls="#thumbnail"
                  url="http://cudl.lib.cam.ac.uk/content/images/PR-INC-00005-J-00002-00002-03589-000-00044_files/8/0_0.jpg"
                  rend="portrait"/>
      </surface>
      <surface xmlns="http://www.tei-c.org/ns/1.0" n="21r" xml:id="i45">
         <graphic 
                  decls="#downloadImageRights #download"
                  height="2535px"
                  width="1860px"
                  url="http://cudl.lib.cam.ac.uk/content/images/PR-INC-00005-J-00002-00002-03589-000-00045.jpg"/>
         <graphic 
                  decls="#thumbnail"
                  url="http://cudl.lib.cam.ac.uk/content/images/PR-INC-00005-J-00002-00002-03589-000-00045_files/8/0_0.jpg"
                  rend="portrait"/>
      </surface>
      <surface xmlns="http://www.tei-c.org/ns/1.0" n="21v" xml:id="i46">
         <graphic 
                  decls="#downloadImageRights #download"
                  height="2579px"
                  width="1830px"
                  url="http://cudl.lib.cam.ac.uk/content/images/PR-INC-00005-J-00002-00002-03589-000-00046.jpg"/>
         <graphic 
                  decls="#thumbnail"
                  url="http://cudl.lib.cam.ac.uk/content/images/PR-INC-00005-J-00002-00002-03589-000-00046_files/8/0_0.jpg"
                  rend="portrait"/>
      </surface>
      <surface xmlns="http://www.tei-c.org/ns/1.0" n="22r" xml:id="i47">
         <graphic 
                  decls="#downloadImageRights #download"
                  height="2535px"
                  width="1860px"
                  url="http://cudl.lib.cam.ac.uk/content/images/PR-INC-00005-J-00002-00002-03589-000-00047.jpg"/>
         <graphic 
                  decls="#thumbnail"
                  url="http://cudl.lib.cam.ac.uk/content/images/PR-INC-00005-J-00002-00002-03589-000-00047_files/8/0_0.jpg"
                  rend="portrait"/>
      </surface>
      <surface xmlns="http://www.tei-c.org/ns/1.0" n="22v" xml:id="i48">
         <graphic 
                  decls="#downloadImageRights #download"
                  height="2579px"
                  width="1830px"
                  url="http://cudl.lib.cam.ac.uk/content/images/PR-INC-00005-J-00002-00002-03589-000-00048.jpg"/>
         <graphic 
                  decls="#thumbnail"
                  url="http://cudl.lib.cam.ac.uk/content/images/PR-INC-00005-J-00002-00002-03589-000-00048_files/8/0_0.jpg"
                  rend="portrait"/>
      </surface>
      <surface xmlns="http://www.tei-c.org/ns/1.0" n="23r" xml:id="i49">
         <graphic 
                  decls="#downloadImageRights #download"
                  height="2535px"
                  width="1860px"
                  url="http://cudl.lib.cam.ac.uk/content/images/PR-INC-00005-J-00002-00002-03589-000-00049.jpg"/>
         <graphic 
                  decls="#thumbnail"
                  url="http://cudl.lib.cam.ac.uk/content/images/PR-INC-00005-J-00002-00002-03589-000-00049_files/8/0_0.jpg"
                  rend="portrait"/>
      </surface>
      <surface xmlns="http://www.tei-c.org/ns/1.0" n="23v" xml:id="i50">
         <graphic 
                  decls="#downloadImageRights #download"
                  height="2579px"
                  width="1830px"
                  url="http://cudl.lib.cam.ac.uk/content/images/PR-INC-00005-J-00002-00002-03589-000-00050.jpg"/>
         <graphic 
                  decls="#thumbnail"
                  url="http://cudl.lib.cam.ac.uk/content/images/PR-INC-00005-J-00002-00002-03589-000-00050_files/8/0_0.jpg"
                  rend="portrait"/>
      </surface>
      <surface xmlns="http://www.tei-c.org/ns/1.0" n="24r" xml:id="i51">
         <graphic 
                  decls="#downloadImageRights #download"
                  height="2535px"
                  width="1860px"
                  url="http://cudl.lib.cam.ac.uk/content/images/PR-INC-00005-J-00002-00002-03589-000-00051.jpg"/>
         <graphic 
                  decls="#thumbnail"
                  url="http://cudl.lib.cam.ac.uk/content/images/PR-INC-00005-J-00002-00002-03589-000-00051_files/8/0_0.jpg"
                  rend="portrait"/>
      </surface>
      <surface xmlns="http://www.tei-c.org/ns/1.0" n="24v" xml:id="i52">
         <graphic 
                  decls="#downloadImageRights #download"
                  height="2601px"
                  width="1830px"
                  url="http://cudl.lib.cam.ac.uk/content/images/PR-INC-00005-J-00002-00002-03589-000-00052.jpg"/>
         <graphic 
                  decls="#thumbnail"
                  url="http://cudl.lib.cam.ac.uk/content/images/PR-INC-00005-J-00002-00002-03589-000-00052_files/8/0_0.jpg"
                  rend="portrait"/>
      </surface>
      <surface xmlns="http://www.tei-c.org/ns/1.0" n="25r" xml:id="i53">
         <graphic 
                  decls="#downloadImageRights #download"
                  height="2576px"
                  width="1860px"
                  url="http://cudl.lib.cam.ac.uk/content/images/PR-INC-00005-J-00002-00002-03589-000-00053.jpg"/>
         <graphic 
                  decls="#thumbnail"
                  url="http://cudl.lib.cam.ac.uk/content/images/PR-INC-00005-J-00002-00002-03589-000-00053_files/8/0_0.jpg"
                  rend="portrait"/>
      </surface>
      <surface xmlns="http://www.tei-c.org/ns/1.0" n="25v" xml:id="i54">
         <graphic 
                  decls="#downloadImageRights #download"
                  height="2601px"
                  width="1830px"
                  url="http://cudl.lib.cam.ac.uk/content/images/PR-INC-00005-J-00002-00002-03589-000-00054.jpg"/>
         <graphic 
                  decls="#thumbnail"
                  url="http://cudl.lib.cam.ac.uk/content/images/PR-INC-00005-J-00002-00002-03589-000-00054_files/8/0_0.jpg"
                  rend="portrait"/>
      </surface>
      <surface xmlns="http://www.tei-c.org/ns/1.0" n="26r" xml:id="i55">
         <graphic 
                  decls="#downloadImageRights #download"
                  height="2576px"
                  width="1860px"
                  url="http://cudl.lib.cam.ac.uk/content/images/PR-INC-00005-J-00002-00002-03589-000-00055.jpg"/>
         <graphic 
                  decls="#thumbnail"
                  url="http://cudl.lib.cam.ac.uk/content/images/PR-INC-00005-J-00002-00002-03589-000-00055_files/8/0_0.jpg"
                  rend="portrait"/>
      </surface>
      <surface xmlns="http://www.tei-c.org/ns/1.0" n="26v" xml:id="i56">
         <graphic 
                  decls="#downloadImageRights #download"
                  height="2601px"
                  width="1830px"
                  url="http://cudl.lib.cam.ac.uk/content/images/PR-INC-00005-J-00002-00002-03589-000-00056.jpg"/>
         <graphic 
                  decls="#thumbnail"
                  url="http://cudl.lib.cam.ac.uk/content/images/PR-INC-00005-J-00002-00002-03589-000-00056_files/8/0_0.jpg"
                  rend="portrait"/>
      </surface>
      <surface xmlns="http://www.tei-c.org/ns/1.0" n="27r" xml:id="i57">
         <graphic 
                  decls="#downloadImageRights #download"
                  height="2576px"
                  width="1860px"
                  url="http://cudl.lib.cam.ac.uk/content/images/PR-INC-00005-J-00002-00002-03589-000-00057.jpg"/>
         <graphic 
                  decls="#thumbnail"
                  url="http://cudl.lib.cam.ac.uk/content/images/PR-INC-00005-J-00002-00002-03589-000-00057_files/8/0_0.jpg"
                  rend="portrait"/>
      </surface>
      <surface xmlns="http://www.tei-c.org/ns/1.0" n="27v" xml:id="i58">
         <graphic 
                  decls="#downloadImageRights #download"
                  height="2601px"
                  width="1830px"
                  url="http://cudl.lib.cam.ac.uk/content/images/PR-INC-00005-J-00002-00002-03589-000-00058.jpg"/>
         <graphic 
                  decls="#thumbnail"
                  url="http://cudl.lib.cam.ac.uk/content/images/PR-INC-00005-J-00002-00002-03589-000-00058_files/8/0_0.jpg"
                  rend="portrait"/>
      </surface>
      <surface xmlns="http://www.tei-c.org/ns/1.0" n="28r" xml:id="i59">
         <graphic 
                  decls="#downloadImageRights #download"
                  height="2576px"
                  width="1860px"
                  url="http://cudl.lib.cam.ac.uk/content/images/PR-INC-00005-J-00002-00002-03589-000-00059.jpg"/>
         <graphic 
                  decls="#thumbnail"
                  url="http://cudl.lib.cam.ac.uk/content/images/PR-INC-00005-J-00002-00002-03589-000-00059_files/8/0_0.jpg"
                  rend="portrait"/>
      </surface>
      <surface xmlns="http://www.tei-c.org/ns/1.0" n="28v" xml:id="i60">
         <graphic 
                  decls="#downloadImageRights #download"
                  height="2601px"
                  width="1830px"
                  url="http://cudl.lib.cam.ac.uk/content/images/PR-INC-00005-J-00002-00002-03589-000-00060.jpg"/>
         <graphic 
                  decls="#thumbnail"
                  url="http://cudl.lib.cam.ac.uk/content/images/PR-INC-00005-J-00002-00002-03589-000-00060_files/8/0_0.jpg"
                  rend="portrait"/>
      </surface>
      <surface xmlns="http://www.tei-c.org/ns/1.0" n="29r" xml:id="i61">
         <graphic 
                  decls="#downloadImageRights #download"
                  height="2576px"
                  width="1860px"
                  url="http://cudl.lib.cam.ac.uk/content/images/PR-INC-00005-J-00002-00002-03589-000-00061.jpg"/>
         <graphic 
                  decls="#thumbnail"
                  url="http://cudl.lib.cam.ac.uk/content/images/PR-INC-00005-J-00002-00002-03589-000-00061_files/8/0_0.jpg"
                  rend="portrait"/>
      </surface>
      <surface xmlns="http://www.tei-c.org/ns/1.0" n="29v" xml:id="i62">
         <graphic 
                  decls="#downloadImageRights #download"
                  height="2601px"
                  width="1830px"
                  url="http://cudl.lib.cam.ac.uk/content/images/PR-INC-00005-J-00002-00002-03589-000-00062.jpg"/>
         <graphic 
                  decls="#thumbnail"
                  url="http://cudl.lib.cam.ac.uk/content/images/PR-INC-00005-J-00002-00002-03589-000-00062_files/8/0_0.jpg"
                  rend="portrait"/>
      </surface>
      <surface xmlns="http://www.tei-c.org/ns/1.0" n="30r" xml:id="i63">
         <graphic 
                  decls="#downloadImageRights #download"
                  height="2576px"
                  width="1860px"
                  url="http://cudl.lib.cam.ac.uk/content/images/PR-INC-00005-J-00002-00002-03589-000-00063.jpg"/>
         <graphic 
                  decls="#thumbnail"
                  url="http://cudl.lib.cam.ac.uk/content/images/PR-INC-00005-J-00002-00002-03589-000-00063_files/8/0_0.jpg"
                  rend="portrait"/>
      </surface>
      <surface xmlns="http://www.tei-c.org/ns/1.0" n="30v" xml:id="i64">
         <graphic 
                  decls="#downloadImageRights #download"
                  height="2601px"
                  width="1830px"
                  url="http://cudl.lib.cam.ac.uk/content/images/PR-INC-00005-J-00002-00002-03589-000-00064.jpg"/>
         <graphic 
                  decls="#thumbnail"
                  url="http://cudl.lib.cam.ac.uk/content/images/PR-INC-00005-J-00002-00002-03589-000-00064_files/8/0_0.jpg"
                  rend="portrait"/>
      </surface>
      <surface xmlns="http://www.tei-c.org/ns/1.0" n="31r" xml:id="i65">
         <graphic 
                  decls="#downloadImageRights #download"
                  height="2576px"
                  width="1860px"
                  url="http://cudl.lib.cam.ac.uk/content/images/PR-INC-00005-J-00002-00002-03589-000-00065.jpg"/>
         <graphic 
                  decls="#thumbnail"
                  url="http://cudl.lib.cam.ac.uk/content/images/PR-INC-00005-J-00002-00002-03589-000-00065_files/8/0_0.jpg"
                  rend="portrait"/>
      </surface>
      <surface xmlns="http://www.tei-c.org/ns/1.0" n="31v" xml:id="i66">
         <graphic 
                  decls="#downloadImageRights #download"
                  height="2601px"
                  width="1830px"
                  url="http://cudl.lib.cam.ac.uk/content/images/PR-INC-00005-J-00002-00002-03589-000-00066.jpg"/>
         <graphic 
                  decls="#thumbnail"
                  url="http://cudl.lib.cam.ac.uk/content/images/PR-INC-00005-J-00002-00002-03589-000-00066_files/8/0_0.jpg"
                  rend="portrait"/>
      </surface>
      <surface xmlns="http://www.tei-c.org/ns/1.0" n="32r" xml:id="i67">
         <graphic 
                  decls="#downloadImageRights #download"
                  height="2576px"
                  width="1860px"
                  url="http://cudl.lib.cam.ac.uk/content/images/PR-INC-00005-J-00002-00002-03589-000-00067.jpg"/>
         <graphic 
                  decls="#thumbnail"
                  url="http://cudl.lib.cam.ac.uk/content/images/PR-INC-00005-J-00002-00002-03589-000-00067_files/8/0_0.jpg"
                  rend="portrait"/>
      </surface>
      <surface xmlns="http://www.tei-c.org/ns/1.0" n="32v" xml:id="i68">
         <graphic 
                  decls="#downloadImageRights #download"
                  height="2601px"
                  width="1830px"
                  url="http://cudl.lib.cam.ac.uk/content/images/PR-INC-00005-J-00002-00002-03589-000-00068.jpg"/>
         <graphic 
                  decls="#thumbnail"
                  url="http://cudl.lib.cam.ac.uk/content/images/PR-INC-00005-J-00002-00002-03589-000-00068_files/8/0_0.jpg"
                  rend="portrait"/>
      </surface>
      <surface xmlns="http://www.tei-c.org/ns/1.0" n="33r" xml:id="i69">
         <graphic 
                  decls="#downloadImageRights #download"
                  height="2576px"
                  width="1860px"
                  url="http://cudl.lib.cam.ac.uk/content/images/PR-INC-00005-J-00002-00002-03589-000-00069.jpg"/>
         <graphic 
                  decls="#thumbnail"
                  url="http://cudl.lib.cam.ac.uk/content/images/PR-INC-00005-J-00002-00002-03589-000-00069_files/8/0_0.jpg"
                  rend="portrait"/>
      </surface>
      <surface xmlns="http://www.tei-c.org/ns/1.0" n="33v" xml:id="i70">
         <graphic 
                  decls="#downloadImageRights #download"
                  height="2601px"
                  width="1830px"
                  url="http://cudl.lib.cam.ac.uk/content/images/PR-INC-00005-J-00002-00002-03589-000-00070.jpg"/>
         <graphic 
                  decls="#thumbnail"
                  url="http://cudl.lib.cam.ac.uk/content/images/PR-INC-00005-J-00002-00002-03589-000-00070_files/8/0_0.jpg"
                  rend="portrait"/>
      </surface>
      <surface xmlns="http://www.tei-c.org/ns/1.0" n="34r" xml:id="i71">
         <graphic 
                  decls="#downloadImageRights #download"
                  height="2576px"
                  width="1860px"
                  url="http://cudl.lib.cam.ac.uk/content/images/PR-INC-00005-J-00002-00002-03589-000-00071.jpg"/>
         <graphic 
                  decls="#thumbnail"
                  url="http://cudl.lib.cam.ac.uk/content/images/PR-INC-00005-J-00002-00002-03589-000-00071_files/8/0_0.jpg"
                  rend="portrait"/>
      </surface>
      <surface xmlns="http://www.tei-c.org/ns/1.0" n="34v" xml:id="i72">
         <graphic 
                  decls="#downloadImageRights #download"
                  height="2601px"
                  width="1830px"
                  url="http://cudl.lib.cam.ac.uk/content/images/PR-INC-00005-J-00002-00002-03589-000-00072.jpg"/>
         <graphic 
                  decls="#thumbnail"
                  url="http://cudl.lib.cam.ac.uk/content/images/PR-INC-00005-J-00002-00002-03589-000-00072_files/8/0_0.jpg"
                  rend="portrait"/>
      </surface>
      <surface xmlns="http://www.tei-c.org/ns/1.0" n="35r" xml:id="i73">
         <graphic 
                  decls="#downloadImageRights #download"
                  height="2576px"
                  width="1860px"
                  url="http://cudl.lib.cam.ac.uk/content/images/PR-INC-00005-J-00002-00002-03589-000-00073.jpg"/>
         <graphic 
                  decls="#thumbnail"
                  url="http://cudl.lib.cam.ac.uk/content/images/PR-INC-00005-J-00002-00002-03589-000-00073_files/8/0_0.jpg"
                  rend="portrait"/>
      </surface>
      <surface xmlns="http://www.tei-c.org/ns/1.0" n="35v" xml:id="i74">
         <graphic 
                  decls="#downloadImageRights #download"
                  height="2601px"
                  width="1830px"
                  url="http://cudl.lib.cam.ac.uk/content/images/PR-INC-00005-J-00002-00002-03589-000-00074.jpg"/>
         <graphic 
                  decls="#thumbnail"
                  url="http://cudl.lib.cam.ac.uk/content/images/PR-INC-00005-J-00002-00002-03589-000-00074_files/8/0_0.jpg"
                  rend="portrait"/>
      </surface>
      <surface xmlns="http://www.tei-c.org/ns/1.0" n="36r" xml:id="i75">
         <graphic 
                  decls="#downloadImageRights #download"
                  height="2576px"
                  width="1860px"
                  url="http://cudl.lib.cam.ac.uk/content/images/PR-INC-00005-J-00002-00002-03589-000-00075.jpg"/>
         <graphic 
                  decls="#thumbnail"
                  url="http://cudl.lib.cam.ac.uk/content/images/PR-INC-00005-J-00002-00002-03589-000-00075_files/8/0_0.jpg"
                  rend="portrait"/>
      </surface>
      <surface xmlns="http://www.tei-c.org/ns/1.0" n="36v" xml:id="i76">
         <graphic 
                  decls="#downloadImageRights #download"
                  height="2601px"
                  width="1830px"
                  url="http://cudl.lib.cam.ac.uk/content/images/PR-INC-00005-J-00002-00002-03589-000-00076.jpg"/>
         <graphic 
                  decls="#thumbnail"
                  url="http://cudl.lib.cam.ac.uk/content/images/PR-INC-00005-J-00002-00002-03589-000-00076_files/8/0_0.jpg"
                  rend="portrait"/>
      </surface>
      <surface xmlns="http://www.tei-c.org/ns/1.0" n="37r" xml:id="i77">
         <graphic 
                  decls="#downloadImageRights #download"
                  height="2576px"
                  width="1860px"
                  url="http://cudl.lib.cam.ac.uk/content/images/PR-INC-00005-J-00002-00002-03589-000-00077.jpg"/>
         <graphic 
                  decls="#thumbnail"
                  url="http://cudl.lib.cam.ac.uk/content/images/PR-INC-00005-J-00002-00002-03589-000-00077_files/8/0_0.jpg"
                  rend="portrait"/>
      </surface>
      <surface xmlns="http://www.tei-c.org/ns/1.0" n="37v" xml:id="i78">
         <graphic 
                  decls="#downloadImageRights #download"
                  height="2601px"
                  width="1830px"
                  url="http://cudl.lib.cam.ac.uk/content/images/PR-INC-00005-J-00002-00002-03589-000-00078.jpg"/>
         <graphic 
                  decls="#thumbnail"
                  url="http://cudl.lib.cam.ac.uk/content/images/PR-INC-00005-J-00002-00002-03589-000-00078_files/8/0_0.jpg"
                  rend="portrait"/>
      </surface>
      <surface xmlns="http://www.tei-c.org/ns/1.0" n="38r" xml:id="i79">
         <graphic 
                  decls="#downloadImageRights #download"
                  height="2575px"
                  width="1860px"
                  url="http://cudl.lib.cam.ac.uk/content/images/PR-INC-00005-J-00002-00002-03589-000-00079.jpg"/>
         <graphic 
                  decls="#thumbnail"
                  url="http://cudl.lib.cam.ac.uk/content/images/PR-INC-00005-J-00002-00002-03589-000-00079_files/8/0_0.jpg"
                  rend="portrait"/>
      </surface>
      <surface xmlns="http://www.tei-c.org/ns/1.0" n="38v" xml:id="i80">
         <graphic 
                  decls="#downloadImageRights #download"
                  height="2601px"
                  width="1830px"
                  url="http://cudl.lib.cam.ac.uk/content/images/PR-INC-00005-J-00002-00002-03589-000-00080.jpg"/>
         <graphic 
                  decls="#thumbnail"
                  url="http://cudl.lib.cam.ac.uk/content/images/PR-INC-00005-J-00002-00002-03589-000-00080_files/8/0_0.jpg"
                  rend="portrait"/>
      </surface>
      <surface xmlns="http://www.tei-c.org/ns/1.0" n="39r" xml:id="i81">
         <graphic 
                  decls="#downloadImageRights #download"
                  height="2575px"
                  width="1860px"
                  url="http://cudl.lib.cam.ac.uk/content/images/PR-INC-00005-J-00002-00002-03589-000-00081.jpg"/>
         <graphic 
                  decls="#thumbnail"
                  url="http://cudl.lib.cam.ac.uk/content/images/PR-INC-00005-J-00002-00002-03589-000-00081_files/8/0_0.jpg"
                  rend="portrait"/>
      </surface>
      <surface xmlns="http://www.tei-c.org/ns/1.0" n="39v" xml:id="i82">
         <graphic 
                  decls="#downloadImageRights #download"
                  height="2601px"
                  width="1830px"
                  url="http://cudl.lib.cam.ac.uk/content/images/PR-INC-00005-J-00002-00002-03589-000-00082.jpg"/>
         <graphic 
                  decls="#thumbnail"
                  url="http://cudl.lib.cam.ac.uk/content/images/PR-INC-00005-J-00002-00002-03589-000-00082_files/8/0_0.jpg"
                  rend="portrait"/>
      </surface>
      <surface xmlns="http://www.tei-c.org/ns/1.0" n="40r" xml:id="i83">
         <graphic 
                  decls="#downloadImageRights #download"
                  height="2575px"
                  width="1860px"
                  url="http://cudl.lib.cam.ac.uk/content/images/PR-INC-00005-J-00002-00002-03589-000-00083.jpg"/>
         <graphic 
                  decls="#thumbnail"
                  url="http://cudl.lib.cam.ac.uk/content/images/PR-INC-00005-J-00002-00002-03589-000-00083_files/8/0_0.jpg"
                  rend="portrait"/>
      </surface>
      <surface xmlns="http://www.tei-c.org/ns/1.0" n="40v" xml:id="i84">
         <graphic 
                  decls="#downloadImageRights #download"
                  height="2601px"
                  width="1830px"
                  url="http://cudl.lib.cam.ac.uk/content/images/PR-INC-00005-J-00002-00002-03589-000-00084.jpg"/>
         <graphic 
                  decls="#thumbnail"
                  url="http://cudl.lib.cam.ac.uk/content/images/PR-INC-00005-J-00002-00002-03589-000-00084_files/8/0_0.jpg"
                  rend="portrait"/>
      </surface>
      <surface xmlns="http://www.tei-c.org/ns/1.0" n="41r" xml:id="i85">
         <graphic 
                  decls="#downloadImageRights #download"
                  height="2575px"
                  width="1860px"
                  url="http://cudl.lib.cam.ac.uk/content/images/PR-INC-00005-J-00002-00002-03589-000-00085.jpg"/>
         <graphic 
                  decls="#thumbnail"
                  url="http://cudl.lib.cam.ac.uk/content/images/PR-INC-00005-J-00002-00002-03589-000-00085_files/8/0_0.jpg"
                  rend="portrait"/>
      </surface>
      <surface xmlns="http://www.tei-c.org/ns/1.0" n="41v" xml:id="i86">
         <graphic 
                  decls="#downloadImageRights #download"
                  height="2601px"
                  width="1830px"
                  url="http://cudl.lib.cam.ac.uk/content/images/PR-INC-00005-J-00002-00002-03589-000-00086.jpg"/>
         <graphic 
                  decls="#thumbnail"
                  url="http://cudl.lib.cam.ac.uk/content/images/PR-INC-00005-J-00002-00002-03589-000-00086_files/8/0_0.jpg"
                  rend="portrait"/>
      </surface>
      <surface xmlns="http://www.tei-c.org/ns/1.0" n="42r" xml:id="i87">
         <graphic 
                  decls="#downloadImageRights #download"
                  height="2575px"
                  width="1860px"
                  url="http://cudl.lib.cam.ac.uk/content/images/PR-INC-00005-J-00002-00002-03589-000-00087.jpg"/>
         <graphic 
                  decls="#thumbnail"
                  url="http://cudl.lib.cam.ac.uk/content/images/PR-INC-00005-J-00002-00002-03589-000-00087_files/8/0_0.jpg"
                  rend="portrait"/>
      </surface>
      <surface xmlns="http://www.tei-c.org/ns/1.0" n="42v" xml:id="i88">
         <graphic 
                  decls="#downloadImageRights #download"
                  height="2601px"
                  width="1830px"
                  url="http://cudl.lib.cam.ac.uk/content/images/PR-INC-00005-J-00002-00002-03589-000-00088.jpg"/>
         <graphic 
                  decls="#thumbnail"
                  url="http://cudl.lib.cam.ac.uk/content/images/PR-INC-00005-J-00002-00002-03589-000-00088_files/8/0_0.jpg"
                  rend="portrait"/>
      </surface>
      <surface xmlns="http://www.tei-c.org/ns/1.0" n="43r" xml:id="i89">
         <graphic 
                  decls="#downloadImageRights #download"
                  height="2575px"
                  width="1860px"
                  url="http://cudl.lib.cam.ac.uk/content/images/PR-INC-00005-J-00002-00002-03589-000-00089.jpg"/>
         <graphic 
                  decls="#thumbnail"
                  url="http://cudl.lib.cam.ac.uk/content/images/PR-INC-00005-J-00002-00002-03589-000-00089_files/8/0_0.jpg"
                  rend="portrait"/>
      </surface>
      <surface xmlns="http://www.tei-c.org/ns/1.0" n="43v" xml:id="i90">
         <graphic 
                  decls="#downloadImageRights #download"
                  height="2601px"
                  width="1830px"
                  url="http://cudl.lib.cam.ac.uk/content/images/PR-INC-00005-J-00002-00002-03589-000-00090.jpg"/>
         <graphic 
                  decls="#thumbnail"
                  url="http://cudl.lib.cam.ac.uk/content/images/PR-INC-00005-J-00002-00002-03589-000-00090_files/8/0_0.jpg"
                  rend="portrait"/>
      </surface>
      <surface xmlns="http://www.tei-c.org/ns/1.0" n="44r" xml:id="i91">
         <graphic 
                  decls="#downloadImageRights #download"
                  height="2575px"
                  width="1860px"
                  url="http://cudl.lib.cam.ac.uk/content/images/PR-INC-00005-J-00002-00002-03589-000-00091.jpg"/>
         <graphic 
                  decls="#thumbnail"
                  url="http://cudl.lib.cam.ac.uk/content/images/PR-INC-00005-J-00002-00002-03589-000-00091_files/8/0_0.jpg"
                  rend="portrait"/>
      </surface>
      <surface xmlns="http://www.tei-c.org/ns/1.0" n="44v" xml:id="i92">
         <graphic 
                  decls="#downloadImageRights #download"
                  height="2601px"
                  width="1830px"
                  url="http://cudl.lib.cam.ac.uk/content/images/PR-INC-00005-J-00002-00002-03589-000-00092.jpg"/>
         <graphic 
                  decls="#thumbnail"
                  url="http://cudl.lib.cam.ac.uk/content/images/PR-INC-00005-J-00002-00002-03589-000-00092_files/8/0_0.jpg"
                  rend="portrait"/>
      </surface>
      <surface xmlns="http://www.tei-c.org/ns/1.0" n="45r" xml:id="i93">
         <graphic 
                  decls="#downloadImageRights #download"
                  height="2575px"
                  width="1860px"
                  url="http://cudl.lib.cam.ac.uk/content/images/PR-INC-00005-J-00002-00002-03589-000-00093.jpg"/>
         <graphic 
                  decls="#thumbnail"
                  url="http://cudl.lib.cam.ac.uk/content/images/PR-INC-00005-J-00002-00002-03589-000-00093_files/8/0_0.jpg"
                  rend="portrait"/>
      </surface>
      <surface xmlns="http://www.tei-c.org/ns/1.0" n="45v" xml:id="i94">
         <graphic 
                  decls="#downloadImageRights #download"
                  height="2601px"
                  width="1830px"
                  url="http://cudl.lib.cam.ac.uk/content/images/PR-INC-00005-J-00002-00002-03589-000-00094.jpg"/>
         <graphic 
                  decls="#thumbnail"
                  url="http://cudl.lib.cam.ac.uk/content/images/PR-INC-00005-J-00002-00002-03589-000-00094_files/8/0_0.jpg"
                  rend="portrait"/>
      </surface>
      <surface xmlns="http://www.tei-c.org/ns/1.0" n="46r" xml:id="i95">
         <graphic 
                  decls="#downloadImageRights #download"
                  height="2575px"
                  width="1860px"
                  url="http://cudl.lib.cam.ac.uk/content/images/PR-INC-00005-J-00002-00002-03589-000-00095.jpg"/>
         <graphic 
                  decls="#thumbnail"
                  url="http://cudl.lib.cam.ac.uk/content/images/PR-INC-00005-J-00002-00002-03589-000-00095_files/8/0_0.jpg"
                  rend="portrait"/>
      </surface>
      <surface xmlns="http://www.tei-c.org/ns/1.0" n="46v" xml:id="i96">
         <graphic 
                  decls="#downloadImageRights #download"
                  height="2601px"
                  width="1830px"
                  url="http://cudl.lib.cam.ac.uk/content/images/PR-INC-00005-J-00002-00002-03589-000-00096.jpg"/>
         <graphic 
                  decls="#thumbnail"
                  url="http://cudl.lib.cam.ac.uk/content/images/PR-INC-00005-J-00002-00002-03589-000-00096_files/8/0_0.jpg"
                  rend="portrait"/>
      </surface>
      <surface xmlns="http://www.tei-c.org/ns/1.0" n="47r" xml:id="i97">
         <graphic 
                  decls="#downloadImageRights #download"
                  height="2575px"
                  width="1860px"
                  url="http://cudl.lib.cam.ac.uk/content/images/PR-INC-00005-J-00002-00002-03589-000-00097.jpg"/>
         <graphic 
                  decls="#thumbnail"
                  url="http://cudl.lib.cam.ac.uk/content/images/PR-INC-00005-J-00002-00002-03589-000-00097_files/8/0_0.jpg"
                  rend="portrait"/>
      </surface>
      <surface xmlns="http://www.tei-c.org/ns/1.0" n="47v" xml:id="i98">
         <graphic 
                  decls="#downloadImageRights #download"
                  height="2601px"
                  width="1830px"
                  url="http://cudl.lib.cam.ac.uk/content/images/PR-INC-00005-J-00002-00002-03589-000-00098.jpg"/>
         <graphic 
                  decls="#thumbnail"
                  url="http://cudl.lib.cam.ac.uk/content/images/PR-INC-00005-J-00002-00002-03589-000-00098_files/8/0_0.jpg"
                  rend="portrait"/>
      </surface>
      <surface xmlns="http://www.tei-c.org/ns/1.0" n="48r" xml:id="i99">
         <graphic 
                  decls="#downloadImageRights #download"
                  height="2575px"
                  width="1860px"
                  url="http://cudl.lib.cam.ac.uk/content/images/PR-INC-00005-J-00002-00002-03589-000-00099.jpg"/>
         <graphic 
                  decls="#thumbnail"
                  url="http://cudl.lib.cam.ac.uk/content/images/PR-INC-00005-J-00002-00002-03589-000-00099_files/8/0_0.jpg"
                  rend="portrait"/>
      </surface>
      <surface xmlns="http://www.tei-c.org/ns/1.0" n="48v" xml:id="i100">
         <graphic 
                  decls="#downloadImageRights #download"
                  height="2601px"
                  width="1830px"
                  url="http://cudl.lib.cam.ac.uk/content/images/PR-INC-00005-J-00002-00002-03589-000-00100.jpg"/>
         <graphic 
                  decls="#thumbnail"
                  url="http://cudl.lib.cam.ac.uk/content/images/PR-INC-00005-J-00002-00002-03589-000-00100_files/8/0_0.jpg"
                  rend="portrait"/>
      </surface>
      <surface xmlns="http://www.tei-c.org/ns/1.0" n="49r" xml:id="i101">
         <graphic 
                  decls="#downloadImageRights #download"
                  height="2575px"
                  width="1860px"
                  url="http://cudl.lib.cam.ac.uk/content/images/PR-INC-00005-J-00002-00002-03589-000-00101.jpg"/>
         <graphic 
                  decls="#thumbnail"
                  url="http://cudl.lib.cam.ac.uk/content/images/PR-INC-00005-J-00002-00002-03589-000-00101_files/8/0_0.jpg"
                  rend="portrait"/>
      </surface>
      <surface xmlns="http://www.tei-c.org/ns/1.0" n="49v" xml:id="i102">
         <graphic 
                  decls="#downloadImageRights #download"
                  height="2601px"
                  width="1830px"
                  url="http://cudl.lib.cam.ac.uk/content/images/PR-INC-00005-J-00002-00002-03589-000-00102.jpg"/>
         <graphic 
                  decls="#thumbnail"
                  url="http://cudl.lib.cam.ac.uk/content/images/PR-INC-00005-J-00002-00002-03589-000-00102_files/8/0_0.jpg"
                  rend="portrait"/>
      </surface>
      <surface xmlns="http://www.tei-c.org/ns/1.0" n="50r" xml:id="i103">
         <graphic 
                  decls="#downloadImageRights #download"
                  height="2575px"
                  width="1860px"
                  url="http://cudl.lib.cam.ac.uk/content/images/PR-INC-00005-J-00002-00002-03589-000-00103.jpg"/>
         <graphic 
                  decls="#thumbnail"
                  url="http://cudl.lib.cam.ac.uk/content/images/PR-INC-00005-J-00002-00002-03589-000-00103_files/8/0_0.jpg"
                  rend="portrait"/>
      </surface>
      <surface xmlns="http://www.tei-c.org/ns/1.0" n="50v" xml:id="i104">
         <graphic 
                  decls="#downloadImageRights #download"
                  height="2601px"
                  width="1830px"
                  url="http://cudl.lib.cam.ac.uk/content/images/PR-INC-00005-J-00002-00002-03589-000-00104.jpg"/>
         <graphic 
                  decls="#thumbnail"
                  url="http://cudl.lib.cam.ac.uk/content/images/PR-INC-00005-J-00002-00002-03589-000-00104_files/8/0_0.jpg"
                  rend="portrait"/>
      </surface>
      <surface xmlns="http://www.tei-c.org/ns/1.0" n="51r" xml:id="i105">
         <graphic 
                  decls="#downloadImageRights #download"
                  height="2575px"
                  width="1860px"
                  url="http://cudl.lib.cam.ac.uk/content/images/PR-INC-00005-J-00002-00002-03589-000-00105.jpg"/>
         <graphic 
                  decls="#thumbnail"
                  url="http://cudl.lib.cam.ac.uk/content/images/PR-INC-00005-J-00002-00002-03589-000-00105_files/8/0_0.jpg"
                  rend="portrait"/>
      </surface>
      <surface xmlns="http://www.tei-c.org/ns/1.0" n="51v" xml:id="i106">
         <graphic 
                  decls="#downloadImageRights #download"
                  height="2601px"
                  width="1830px"
                  url="http://cudl.lib.cam.ac.uk/content/images/PR-INC-00005-J-00002-00002-03589-000-00106.jpg"/>
         <graphic 
                  decls="#thumbnail"
                  url="http://cudl.lib.cam.ac.uk/content/images/PR-INC-00005-J-00002-00002-03589-000-00106_files/8/0_0.jpg"
                  rend="portrait"/>
      </surface>
      <surface xmlns="http://www.tei-c.org/ns/1.0" n="52r" xml:id="i107">
         <graphic 
                  decls="#downloadImageRights #download"
                  height="2575px"
                  width="1860px"
                  url="http://cudl.lib.cam.ac.uk/content/images/PR-INC-00005-J-00002-00002-03589-000-00107.jpg"/>
         <graphic 
                  decls="#thumbnail"
                  url="http://cudl.lib.cam.ac.uk/content/images/PR-INC-00005-J-00002-00002-03589-000-00107_files/8/0_0.jpg"
                  rend="portrait"/>
      </surface>
      <surface xmlns="http://www.tei-c.org/ns/1.0" n="52v" xml:id="i108">
         <graphic 
                  decls="#downloadImageRights #download"
                  height="2601px"
                  width="1830px"
                  url="http://cudl.lib.cam.ac.uk/content/images/PR-INC-00005-J-00002-00002-03589-000-00108.jpg"/>
         <graphic 
                  decls="#thumbnail"
                  url="http://cudl.lib.cam.ac.uk/content/images/PR-INC-00005-J-00002-00002-03589-000-00108_files/8/0_0.jpg"
                  rend="portrait"/>
      </surface>
      <surface xmlns="http://www.tei-c.org/ns/1.0" n="53r" xml:id="i109">
         <graphic 
                  decls="#downloadImageRights #download"
                  height="2575px"
                  width="1860px"
                  url="http://cudl.lib.cam.ac.uk/content/images/PR-INC-00005-J-00002-00002-03589-000-00109.jpg"/>
         <graphic 
                  decls="#thumbnail"
                  url="http://cudl.lib.cam.ac.uk/content/images/PR-INC-00005-J-00002-00002-03589-000-00109_files/8/0_0.jpg"
                  rend="portrait"/>
      </surface>
      <surface xmlns="http://www.tei-c.org/ns/1.0" n="53v" xml:id="i110">
         <graphic 
                  decls="#downloadImageRights #download"
                  height="2601px"
                  width="1830px"
                  url="http://cudl.lib.cam.ac.uk/content/images/PR-INC-00005-J-00002-00002-03589-000-00110.jpg"/>
         <graphic 
                  decls="#thumbnail"
                  url="http://cudl.lib.cam.ac.uk/content/images/PR-INC-00005-J-00002-00002-03589-000-00110_files/8/0_0.jpg"
                  rend="portrait"/>
      </surface>
      <surface xmlns="http://www.tei-c.org/ns/1.0" n="54r" xml:id="i111">
         <graphic 
                  decls="#downloadImageRights #download"
                  height="2575px"
                  width="1860px"
                  url="http://cudl.lib.cam.ac.uk/content/images/PR-INC-00005-J-00002-00002-03589-000-00111.jpg"/>
         <graphic 
                  decls="#thumbnail"
                  url="http://cudl.lib.cam.ac.uk/content/images/PR-INC-00005-J-00002-00002-03589-000-00111_files/8/0_0.jpg"
                  rend="portrait"/>
      </surface>
      <surface xmlns="http://www.tei-c.org/ns/1.0" n="54v" xml:id="i112">
         <graphic 
                  decls="#downloadImageRights #download"
                  height="2601px"
                  width="1830px"
                  url="http://cudl.lib.cam.ac.uk/content/images/PR-INC-00005-J-00002-00002-03589-000-00112.jpg"/>
         <graphic 
                  decls="#thumbnail"
                  url="http://cudl.lib.cam.ac.uk/content/images/PR-INC-00005-J-00002-00002-03589-000-00112_files/8/0_0.jpg"
                  rend="portrait"/>
      </surface>
      <surface xmlns="http://www.tei-c.org/ns/1.0" n="55r" xml:id="i113">
         <graphic 
                  decls="#downloadImageRights #download"
                  height="2575px"
                  width="1860px"
                  url="http://cudl.lib.cam.ac.uk/content/images/PR-INC-00005-J-00002-00002-03589-000-00113.jpg"/>
         <graphic 
                  decls="#thumbnail"
                  url="http://cudl.lib.cam.ac.uk/content/images/PR-INC-00005-J-00002-00002-03589-000-00113_files/8/0_0.jpg"
                  rend="portrait"/>
      </surface>
      <surface xmlns="http://www.tei-c.org/ns/1.0" n="55v" xml:id="i114">
         <graphic 
                  decls="#downloadImageRights #download"
                  height="2601px"
                  width="1830px"
                  url="http://cudl.lib.cam.ac.uk/content/images/PR-INC-00005-J-00002-00002-03589-000-00114.jpg"/>
         <graphic 
                  decls="#thumbnail"
                  url="http://cudl.lib.cam.ac.uk/content/images/PR-INC-00005-J-00002-00002-03589-000-00114_files/8/0_0.jpg"
                  rend="portrait"/>
      </surface>
      <surface xmlns="http://www.tei-c.org/ns/1.0" n="56r" xml:id="i115">
         <graphic 
                  decls="#downloadImageRights #download"
                  height="2575px"
                  width="1860px"
                  url="http://cudl.lib.cam.ac.uk/content/images/PR-INC-00005-J-00002-00002-03589-000-00115.jpg"/>
         <graphic 
                  decls="#thumbnail"
                  url="http://cudl.lib.cam.ac.uk/content/images/PR-INC-00005-J-00002-00002-03589-000-00115_files/8/0_0.jpg"
                  rend="portrait"/>
      </surface>
      <surface xmlns="http://www.tei-c.org/ns/1.0" n="56v" xml:id="i116">
         <graphic 
                  decls="#downloadImageRights #download"
                  height="2601px"
                  width="1830px"
                  url="http://cudl.lib.cam.ac.uk/content/images/PR-INC-00005-J-00002-00002-03589-000-00116.jpg"/>
         <graphic 
                  decls="#thumbnail"
                  url="http://cudl.lib.cam.ac.uk/content/images/PR-INC-00005-J-00002-00002-03589-000-00116_files/8/0_0.jpg"
                  rend="portrait"/>
      </surface>
      <surface xmlns="http://www.tei-c.org/ns/1.0" n="57r" xml:id="i117">
         <graphic 
                  decls="#downloadImageRights #download"
                  height="2575px"
                  width="1860px"
                  url="http://cudl.lib.cam.ac.uk/content/images/PR-INC-00005-J-00002-00002-03589-000-00117.jpg"/>
         <graphic 
                  decls="#thumbnail"
                  url="http://cudl.lib.cam.ac.uk/content/images/PR-INC-00005-J-00002-00002-03589-000-00117_files/8/0_0.jpg"
                  rend="portrait"/>
      </surface>
      <surface xmlns="http://www.tei-c.org/ns/1.0" n="57v" xml:id="i118">
         <graphic 
                  decls="#downloadImageRights #download"
                  height="2601px"
                  width="1830px"
                  url="http://cudl.lib.cam.ac.uk/content/images/PR-INC-00005-J-00002-00002-03589-000-00118.jpg"/>
         <graphic 
                  decls="#thumbnail"
                  url="http://cudl.lib.cam.ac.uk/content/images/PR-INC-00005-J-00002-00002-03589-000-00118_files/8/0_0.jpg"
                  rend="portrait"/>
      </surface>
      <surface xmlns="http://www.tei-c.org/ns/1.0" n="58r" xml:id="i119">
         <graphic 
                  decls="#downloadImageRights #download"
                  height="2575px"
                  width="1860px"
                  url="http://cudl.lib.cam.ac.uk/content/images/PR-INC-00005-J-00002-00002-03589-000-00119.jpg"/>
         <graphic 
                  decls="#thumbnail"
                  url="http://cudl.lib.cam.ac.uk/content/images/PR-INC-00005-J-00002-00002-03589-000-00119_files/8/0_0.jpg"
                  rend="portrait"/>
      </surface>
      <surface xmlns="http://www.tei-c.org/ns/1.0" n="58v" xml:id="i120">
         <graphic 
                  decls="#downloadImageRights #download"
                  height="2601px"
                  width="1830px"
                  url="http://cudl.lib.cam.ac.uk/content/images/PR-INC-00005-J-00002-00002-03589-000-00120.jpg"/>
         <graphic 
                  decls="#thumbnail"
                  url="http://cudl.lib.cam.ac.uk/content/images/PR-INC-00005-J-00002-00002-03589-000-00120_files/8/0_0.jpg"
                  rend="portrait"/>
      </surface>
      <surface xmlns="http://www.tei-c.org/ns/1.0" n="59r" xml:id="i121">
         <graphic 
                  decls="#downloadImageRights #download"
                  height="2575px"
                  width="1860px"
                  url="http://cudl.lib.cam.ac.uk/content/images/PR-INC-00005-J-00002-00002-03589-000-00121.jpg"/>
         <graphic 
                  decls="#thumbnail"
                  url="http://cudl.lib.cam.ac.uk/content/images/PR-INC-00005-J-00002-00002-03589-000-00121_files/8/0_0.jpg"
                  rend="portrait"/>
      </surface>
      <surface xmlns="http://www.tei-c.org/ns/1.0" n="59v" xml:id="i122">
         <graphic 
                  decls="#downloadImageRights #download"
                  height="2601px"
                  width="1830px"
                  url="http://cudl.lib.cam.ac.uk/content/images/PR-INC-00005-J-00002-00002-03589-000-00122.jpg"/>
         <graphic 
                  decls="#thumbnail"
                  url="http://cudl.lib.cam.ac.uk/content/images/PR-INC-00005-J-00002-00002-03589-000-00122_files/8/0_0.jpg"
                  rend="portrait"/>
      </surface>
      <surface xmlns="http://www.tei-c.org/ns/1.0" n="60r" xml:id="i123">
         <graphic 
                  decls="#downloadImageRights #download"
                  height="2575px"
                  width="1860px"
                  url="http://cudl.lib.cam.ac.uk/content/images/PR-INC-00005-J-00002-00002-03589-000-00123.jpg"/>
         <graphic 
                  decls="#thumbnail"
                  url="http://cudl.lib.cam.ac.uk/content/images/PR-INC-00005-J-00002-00002-03589-000-00123_files/8/0_0.jpg"
                  rend="portrait"/>
      </surface>
      <surface xmlns="http://www.tei-c.org/ns/1.0" n="60v" xml:id="i124">
         <graphic 
                  decls="#downloadImageRights #download"
                  height="2601px"
                  width="1830px"
                  url="http://cudl.lib.cam.ac.uk/content/images/PR-INC-00005-J-00002-00002-03589-000-00124.jpg"/>
         <graphic 
                  decls="#thumbnail"
                  url="http://cudl.lib.cam.ac.uk/content/images/PR-INC-00005-J-00002-00002-03589-000-00124_files/8/0_0.jpg"
                  rend="portrait"/>
      </surface>
      <surface xmlns="http://www.tei-c.org/ns/1.0" n="61r" xml:id="i125">
         <graphic 
                  decls="#downloadImageRights #download"
                  height="2575px"
                  width="1860px"
                  url="http://cudl.lib.cam.ac.uk/content/images/PR-INC-00005-J-00002-00002-03589-000-00125.jpg"/>
         <graphic 
                  decls="#thumbnail"
                  url="http://cudl.lib.cam.ac.uk/content/images/PR-INC-00005-J-00002-00002-03589-000-00125_files/8/0_0.jpg"
                  rend="portrait"/>
      </surface>
      <surface xmlns="http://www.tei-c.org/ns/1.0" n="61v" xml:id="i126">
         <graphic 
                  decls="#downloadImageRights #download"
                  height="2601px"
                  width="1830px"
                  url="http://cudl.lib.cam.ac.uk/content/images/PR-INC-00005-J-00002-00002-03589-000-00126.jpg"/>
         <graphic 
                  decls="#thumbnail"
                  url="http://cudl.lib.cam.ac.uk/content/images/PR-INC-00005-J-00002-00002-03589-000-00126_files/8/0_0.jpg"
                  rend="portrait"/>
      </surface>
      <surface xmlns="http://www.tei-c.org/ns/1.0" n="62r" xml:id="i127">
         <graphic 
                  decls="#downloadImageRights #download"
                  height="2575px"
                  width="1860px"
                  url="http://cudl.lib.cam.ac.uk/content/images/PR-INC-00005-J-00002-00002-03589-000-00127.jpg"/>
         <graphic 
                  decls="#thumbnail"
                  url="http://cudl.lib.cam.ac.uk/content/images/PR-INC-00005-J-00002-00002-03589-000-00127_files/8/0_0.jpg"
                  rend="portrait"/>
      </surface>
      <surface xmlns="http://www.tei-c.org/ns/1.0" n="62v" xml:id="i128">
         <graphic 
                  decls="#downloadImageRights #download"
                  height="2601px"
                  width="1830px"
                  url="http://cudl.lib.cam.ac.uk/content/images/PR-INC-00005-J-00002-00002-03589-000-00128.jpg"/>
         <graphic 
                  decls="#thumbnail"
                  url="http://cudl.lib.cam.ac.uk/content/images/PR-INC-00005-J-00002-00002-03589-000-00128_files/8/0_0.jpg"
                  rend="portrait"/>
      </surface>
      <surface xmlns="http://www.tei-c.org/ns/1.0" n="63r" xml:id="i129">
         <graphic 
                  decls="#downloadImageRights #download"
                  height="2575px"
                  width="1860px"
                  url="http://cudl.lib.cam.ac.uk/content/images/PR-INC-00005-J-00002-00002-03589-000-00129.jpg"/>
         <graphic 
                  decls="#thumbnail"
                  url="http://cudl.lib.cam.ac.uk/content/images/PR-INC-00005-J-00002-00002-03589-000-00129_files/8/0_0.jpg"
                  rend="portrait"/>
      </surface>
      <surface xmlns="http://www.tei-c.org/ns/1.0" n="63v" xml:id="i130">
         <graphic 
                  decls="#downloadImageRights #download"
                  height="2601px"
                  width="1830px"
                  url="http://cudl.lib.cam.ac.uk/content/images/PR-INC-00005-J-00002-00002-03589-000-00130.jpg"/>
         <graphic 
                  decls="#thumbnail"
                  url="http://cudl.lib.cam.ac.uk/content/images/PR-INC-00005-J-00002-00002-03589-000-00130_files/8/0_0.jpg"
                  rend="portrait"/>
      </surface>
      <surface xmlns="http://www.tei-c.org/ns/1.0" n="64r" xml:id="i131">
         <graphic 
                  decls="#downloadImageRights #download"
                  height="2575px"
                  width="1860px"
                  url="http://cudl.lib.cam.ac.uk/content/images/PR-INC-00005-J-00002-00002-03589-000-00131.jpg"/>
         <graphic 
                  decls="#thumbnail"
                  url="http://cudl.lib.cam.ac.uk/content/images/PR-INC-00005-J-00002-00002-03589-000-00131_files/8/0_0.jpg"
                  rend="portrait"/>
      </surface>
      <surface xmlns="http://www.tei-c.org/ns/1.0" n="64v" xml:id="i132">
         <graphic 
                  decls="#downloadImageRights #download"
                  height="2601px"
                  width="1830px"
                  url="http://cudl.lib.cam.ac.uk/content/images/PR-INC-00005-J-00002-00002-03589-000-00132.jpg"/>
         <graphic 
                  decls="#thumbnail"
                  url="http://cudl.lib.cam.ac.uk/content/images/PR-INC-00005-J-00002-00002-03589-000-00132_files/8/0_0.jpg"
                  rend="portrait"/>
      </surface>
      <surface xmlns="http://www.tei-c.org/ns/1.0" n="flyleaf" xml:id="i133">
         <graphic 
                  decls="#downloadImageRights #download"
                  height="2575px"
                  width="1860px"
                  url="http://cudl.lib.cam.ac.uk/content/images/PR-INC-00005-J-00002-00002-03589-000-00133.jpg"/>
         <graphic 
                  decls="#thumbnail"
                  url="http://cudl.lib.cam.ac.uk/content/images/PR-INC-00005-J-00002-00002-03589-000-00133_files/8/0_0.jpg"
                  rend="portrait"/>
      </surface>
      <surface xmlns="http://www.tei-c.org/ns/1.0" n="back cover" xml:id="i134">
         <graphic 
                  decls="#downloadImageRights #download"
                  height="2658px"
                  width="1830px"
                  url="http://cudl.lib.cam.ac.uk/content/images/PR-INC-00005-J-00002-00002-03589-000-00134.jpg"/>
         <graphic 
                  decls="#thumbnail"
                  url="http://cudl.lib.cam.ac.uk/content/images/PR-INC-00005-J-00002-00002-03589-000-00134_files/8/0_0.jpg"
                  rend="portrait"/>
      </surface>
   </facsimile>
   <text>
      <body>
         <div>
            <pb xml:id="Lg-cover" n="cover" facs="#i1"/>
            <pb xml:id="Lg-cover (inside)" n="cover (inside)" facs="#i2"/>
            <pb xml:id="Lg-flyleaf" n="flyleaf" facs="#i3"/>
            <pb xml:id="Lg-flyleaf" n="flyleaf" facs="#i4"/>
            <pb xml:id="Lg-1r" n="1r" facs="#i5"/>
            <pb xml:id="Lg-1v" n="1v" facs="#i6"/>
            <pb xml:id="Lg-2r" n="2r" facs="#i7"/>
            <pb xml:id="Lg-2v" n="2v" facs="#i8"/>
            <pb xml:id="Lg-3r" n="3r" facs="#i9"/>
            <pb xml:id="Lg-3v" n="3v" facs="#i10"/>
            <pb xml:id="Lg-4r" n="4r" facs="#i11"/>
            <pb xml:id="Lg-4v" n="4v" facs="#i12"/>
            <pb xml:id="Lg-5r" n="5r" facs="#i13"/>
            <pb xml:id="Lg-5v" n="5v" facs="#i14"/>
            <pb xml:id="Lg-6r" n="6r" facs="#i15"/>
            <pb xml:id="Lg-6v" n="6v" facs="#i16"/>
            <pb xml:id="Lg-7r" n="7r" facs="#i17"/>
            <pb xml:id="Lg-7v" n="7v" facs="#i18"/>
            <pb xml:id="Lg-8r" n="8r" facs="#i19"/>
            <pb xml:id="Lg-8v" n="8v" facs="#i20"/>
            <pb xml:id="Lg-9r" n="9r" facs="#i21"/>
            <pb xml:id="Lg-9v" n="9v" facs="#i22"/>
            <pb xml:id="Lg-10r" n="10r" facs="#i23"/>
            <pb xml:id="Lg-10v" n="10v" facs="#i24"/>
            <pb xml:id="Lg-11r" n="11r" facs="#i25"/>
            <pb xml:id="Lg-11v" n="11v" facs="#i26"/>
            <pb xml:id="Lg-12r" n="12r" facs="#i27"/>
            <pb xml:id="Lg-12v" n="12v" facs="#i28"/>
            <pb xml:id="Lg-13r" n="13r" facs="#i29"/>
            <pb xml:id="Lg-13v" n="13v" facs="#i30"/>
            <pb xml:id="Lg-14r" n="14r" facs="#i31"/>
            <pb xml:id="Lg-14v" n="14v" facs="#i32"/>
            <pb xml:id="Lg-15r" n="15r" facs="#i33"/>
            <pb xml:id="Lg-15v" n="15v" facs="#i34"/>
            <pb xml:id="Lg-16r" n="16r" facs="#i35"/>
            <pb xml:id="Lg-16v" n="16v" facs="#i36"/>
            <pb xml:id="Lg-17r" n="17r" facs="#i37"/>
            <pb xml:id="Lg-17v" n="17v" facs="#i38"/>
            <pb xml:id="Lg-18r" n="18r" facs="#i39"/>
            <pb xml:id="Lg-18v" n="18v" facs="#i40"/>
            <pb xml:id="Lg-19r" n="19r" facs="#i41"/>
            <pb xml:id="Lg-19v" n="19v" facs="#i42"/>
            <pb xml:id="Lg-20r" n="20r" facs="#i43"/>
            <pb xml:id="Lg-20v" n="20v" facs="#i44"/>
            <pb xml:id="Lg-21r" n="21r" facs="#i45"/>
            <pb xml:id="Lg-21v" n="21v" facs="#i46"/>
            <pb xml:id="Lg-22r" n="22r" facs="#i47"/>
            <pb xml:id="Lg-22v" n="22v" facs="#i48"/>
            <pb xml:id="Lg-23r" n="23r" facs="#i49"/>
            <pb xml:id="Lg-23v" n="23v" facs="#i50"/>
            <pb xml:id="Lg-24r" n="24r" facs="#i51"/>
            <pb xml:id="Lg-24v" n="24v" facs="#i52"/>
            <pb xml:id="Lg-25r" n="25r" facs="#i53"/>
            <pb xml:id="Lg-25v" n="25v" facs="#i54"/>
            <pb xml:id="Lg-26r" n="26r" facs="#i55"/>
            <pb xml:id="Lg-26v" n="26v" facs="#i56"/>
            <pb xml:id="Lg-27r" n="27r" facs="#i57"/>
            <pb xml:id="Lg-27v" n="27v" facs="#i58"/>
            <pb xml:id="Lg-28r" n="28r" facs="#i59"/>
            <pb xml:id="Lg-28v" n="28v" facs="#i60"/>
            <pb xml:id="Lg-29r" n="29r" facs="#i61"/>
            <pb xml:id="Lg-29v" n="29v" facs="#i62"/>
            <pb xml:id="Lg-30r" n="30r" facs="#i63"/>
            <pb xml:id="Lg-30v" n="30v" facs="#i64"/>
            <pb xml:id="Lg-31r" n="31r" facs="#i65"/>
            <pb xml:id="Lg-31v" n="31v" facs="#i66"/>
            <pb xml:id="Lg-32r" n="32r" facs="#i67"/>
            <pb xml:id="Lg-32v" n="32v" facs="#i68"/>
            <pb xml:id="Lg-33r" n="33r" facs="#i69"/>
            <pb xml:id="Lg-33v" n="33v" facs="#i70"/>
            <pb xml:id="Lg-34r" n="34r" facs="#i71"/>
            <pb xml:id="Lg-34v" n="34v" facs="#i72"/>
            <pb xml:id="Lg-35r" n="35r" facs="#i73"/>
            <pb xml:id="Lg-35v" n="35v" facs="#i74"/>
            <pb xml:id="Lg-36r" n="36r" facs="#i75"/>
            <pb xml:id="Lg-36v" n="36v" facs="#i76"/>
            <pb xml:id="Lg-37r" n="37r" facs="#i77"/>
            <pb xml:id="Lg-37v" n="37v" facs="#i78"/>
            <pb xml:id="Lg-38r" n="38r" facs="#i79"/>
            <pb xml:id="Lg-38v" n="38v" facs="#i80"/>
            <pb xml:id="Lg-39r" n="39r" facs="#i81"/>
            <pb xml:id="Lg-39v" n="39v" facs="#i82"/>
            <pb xml:id="Lg-40r" n="40r" facs="#i83"/>
            <pb xml:id="Lg-40v" n="40v" facs="#i84"/>
            <pb xml:id="Lg-41r" n="41r" facs="#i85"/>
            <pb xml:id="Lg-41v" n="41v" facs="#i86"/>
            <pb xml:id="Lg-42r" n="42r" facs="#i87"/>
            <pb xml:id="Lg-42v" n="42v" facs="#i88"/>
            <pb xml:id="Lg-43r" n="43r" facs="#i89"/>
            <pb xml:id="Lg-43v" n="43v" facs="#i90"/>
            <pb xml:id="Lg-44r" n="44r" facs="#i91"/>
            <pb xml:id="Lg-44v" n="44v" facs="#i92"/>
            <pb xml:id="Lg-45r" n="45r" facs="#i93"/>
            <pb xml:id="Lg-45v" n="45v" facs="#i94"/>
            <pb xml:id="Lg-46r" n="46r" facs="#i95"/>
            <pb xml:id="Lg-46v" n="46v" facs="#i96"/>
            <pb xml:id="Lg-47r" n="47r" facs="#i97"/>
            <pb xml:id="Lg-47v" n="47v" facs="#i98"/>
            <pb xml:id="Lg-48r" n="48r" facs="#i99"/>
            <pb xml:id="Lg-48v" n="48v" facs="#i100"/>
            <pb xml:id="Lg-49r" n="49r" facs="#i101"/>
            <pb xml:id="Lg-49v" n="49v" facs="#i102"/>
            <pb xml:id="Lg-50r" n="50r" facs="#i103"/>
            <pb xml:id="Lg-50v" n="50v" facs="#i104"/>
            <pb xml:id="Lg-51r" n="51r" facs="#i105"/>
            <pb xml:id="Lg-51v" n="51v" facs="#i106"/>
            <pb xml:id="Lg-52r" n="52r" facs="#i107"/>
            <pb xml:id="Lg-52v" n="52v" facs="#i108"/>
            <pb xml:id="Lg-53r" n="53r" facs="#i109"/>
            <pb xml:id="Lg-53v" n="53v" facs="#i110"/>
            <pb xml:id="Lg-54r" n="54r" facs="#i111"/>
            <pb xml:id="Lg-54v" n="54v" facs="#i112"/>
            <pb xml:id="Lg-55r" n="55r" facs="#i113"/>
            <pb xml:id="Lg-55v" n="55v" facs="#i114"/>
            <pb xml:id="Lg-56r" n="56r" facs="#i115"/>
            <pb xml:id="Lg-56v" n="56v" facs="#i116"/>
            <pb xml:id="Lg-57r" n="57r" facs="#i117"/>
            <pb xml:id="Lg-57v" n="57v" facs="#i118"/>
            <pb xml:id="Lg-58r" n="58r" facs="#i119"/>
            <pb xml:id="Lg-58v" n="58v" facs="#i120"/>
            <pb xml:id="Lg-59r" n="59r" facs="#i121"/>
            <pb xml:id="Lg-59v" n="59v" facs="#i122"/>
            <pb xml:id="Lg-60r" n="60r" facs="#i123"/>
            <pb xml:id="Lg-60v" n="60v" facs="#i124"/>
            <pb xml:id="Lg-61r" n="61r" facs="#i125"/>
            <pb xml:id="Lg-61v" n="61v" facs="#i126"/>
            <pb xml:id="Lg-62r" n="62r" facs="#i127"/>
            <pb xml:id="Lg-62v" n="62v" facs="#i128"/>
            <pb xml:id="Lg-63r" n="63r" facs="#i129"/>
            <pb xml:id="Lg-63v" n="63v" facs="#i130"/>
            <pb xml:id="Lg-64r" n="64r" facs="#i131"/>
            <pb xml:id="Lg-64v" n="64v" facs="#i132"/>
            <pb xml:id="Lg-flyleaf" n="flyleaf" facs="#i133"/>
            <pb xml:id="Lg-back cover" n="back cover" facs="#i134"/>
         </div>
      </body>
   </text>
</TEI>
